
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26228.4
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Inversiones", "Inversiones.vbproj", "{91DF4E74-F9AE-4E3B-B73C-CCAF88571A2F}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "IBKR_tst", "..\IBKR_tst\IBKR_tst.vbproj", "{3486F6C8-A162-4675-B899-9B4A81F1CE45}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "InvSAP", "..\InvSAP\InvSAP.vbproj", "{414EB3DD-7DEC-49DE-8A9B-50319642C508}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "InvIBKR", "..\InvIBKR\InvIBKR.vbproj", "{DF318701-F334-40DD-89BD-7D1004ABDFAA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{91DF4E74-F9AE-4E3B-B73C-CCAF88571A2F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{91DF4E74-F9AE-4E3B-B73C-CCAF88571A2F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{91DF4E74-F9AE-4E3B-B73C-CCAF88571A2F}.Debug|x86.ActiveCfg = Debug|x86
		{91DF4E74-F9AE-4E3B-B73C-CCAF88571A2F}.Debug|x86.Build.0 = Debug|x86
		{91DF4E74-F9AE-4E3B-B73C-CCAF88571A2F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{91DF4E74-F9AE-4E3B-B73C-CCAF88571A2F}.Release|Any CPU.Build.0 = Release|Any CPU
		{91DF4E74-F9AE-4E3B-B73C-CCAF88571A2F}.Release|x86.ActiveCfg = Release|x86
		{91DF4E74-F9AE-4E3B-B73C-CCAF88571A2F}.Release|x86.Build.0 = Release|x86
		{3486F6C8-A162-4675-B899-9B4A81F1CE45}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3486F6C8-A162-4675-B899-9B4A81F1CE45}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3486F6C8-A162-4675-B899-9B4A81F1CE45}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3486F6C8-A162-4675-B899-9B4A81F1CE45}.Debug|x86.Build.0 = Debug|Any CPU
		{3486F6C8-A162-4675-B899-9B4A81F1CE45}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3486F6C8-A162-4675-B899-9B4A81F1CE45}.Release|Any CPU.Build.0 = Release|Any CPU
		{3486F6C8-A162-4675-B899-9B4A81F1CE45}.Release|x86.ActiveCfg = Release|Any CPU
		{3486F6C8-A162-4675-B899-9B4A81F1CE45}.Release|x86.Build.0 = Release|Any CPU
		{414EB3DD-7DEC-49DE-8A9B-50319642C508}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{414EB3DD-7DEC-49DE-8A9B-50319642C508}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{414EB3DD-7DEC-49DE-8A9B-50319642C508}.Debug|x86.ActiveCfg = Debug|Any CPU
		{414EB3DD-7DEC-49DE-8A9B-50319642C508}.Debug|x86.Build.0 = Debug|Any CPU
		{414EB3DD-7DEC-49DE-8A9B-50319642C508}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{414EB3DD-7DEC-49DE-8A9B-50319642C508}.Release|Any CPU.Build.0 = Release|Any CPU
		{414EB3DD-7DEC-49DE-8A9B-50319642C508}.Release|x86.ActiveCfg = Release|Any CPU
		{414EB3DD-7DEC-49DE-8A9B-50319642C508}.Release|x86.Build.0 = Release|Any CPU
		{DF318701-F334-40DD-89BD-7D1004ABDFAA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DF318701-F334-40DD-89BD-7D1004ABDFAA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DF318701-F334-40DD-89BD-7D1004ABDFAA}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DF318701-F334-40DD-89BD-7D1004ABDFAA}.Debug|x86.Build.0 = Debug|Any CPU
		{DF318701-F334-40DD-89BD-7D1004ABDFAA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DF318701-F334-40DD-89BD-7D1004ABDFAA}.Release|Any CPU.Build.0 = Release|Any CPU
		{DF318701-F334-40DD-89BD-7D1004ABDFAA}.Release|x86.ActiveCfg = Release|Any CPU
		{DF318701-F334-40DD-89BD-7D1004ABDFAA}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8BD40A5C-FCB1-43E3-83D8-F93C20A217C6}
	EndGlobalSection
EndGlobal
